@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Barlow+Condensed:wght@100;200;300;400;500;600;700;800;900&family=Barlow:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root{
    /*Polices*/
    --title-font: "Abril Fatface", serif;
    --text-font: "Barlow", sans-serif;
    --text-font-condensed: "Barlow Condensed", sans-serif;

    /*Palette de couleurs*/
    --dark-color: #1b1b1b;
    --dark-color-lighter1: #292929;
    --dark-color-lighter2: #333333;
    --sand-color: #7C6B5C;
    --sand-color-lighter: #B7AB9F;
    --sand-color-lighter2: #DAD0C5;
    --white-color: #F6F6F6;
    --first-color: #A24936;
    --first-color-lighter: #994633;
    --second-color: #84130B;
    --transparent: #ffffff00;
}

/* scrollbar */

*::-webkit-scrollbar {
  height: 0.5em; /* Hauteur de la scrollbar horizontale */
}

/* Fond de la scrollbar */
*::-webkit-scrollbar-track {
  background: var(--transparent);
}

*::-webkit-scrollbar-thumb {
  background-color: var(--first-color); /* couleur du "curseur" */
  border-radius: 4px;
}

*::-webkit-scrollbar-thumb:hover {
  background-color: var(--first-color-lighter); /* couleur au survol */
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-width: thin;
    scrollbar-color: var(--first-color) var(--transparent);
}

html, body {
    width: 100%;
    height: 100%;
    background-color: var(--sand-color-lighter2);
    overflow: auto;
}

body::-webkit-scrollbar {
    display: none;
}

main {
    width: 90%;
    height: 100%;
    display: grid;
    position: absolute;
    top: 0;
    overflow: auto;
}

footer {
    display: grid;
    justify-items: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0.2em;
    z-index: 2;
    background-color: var(--sand-color-lighter);
}

footer p {
    font-size: 0.8rem;
}

h1, h2, h3 {
    font-family: var(--title-font), cursive;
    color: var(--dark-color-lighter2);
}

p, a {
    font-family: var(--text-font), sans-serif;
    font-weight: 500;
    text-decoration: none;
    color: var(--dark-color-lighter2);
}

/**************** Mentions légales ****************/

.mentions {
    display: grid;
    grid-auto-flow: row;
    grid-template-rows: 25% 75%;
    justify-content: center;
    justify-items: center;
}

.mentions-infos {
    display: grid;
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    width: 40vw;
    height: 50vh;
    column-gap: 2em;
}

.mentions-infos .mentions-txt {
    background-color: var(--sand-color-lighter);
    display: grid;
    grid-auto-flow: row;
    grid-template-rows: 15% 85%;
}

.mentions-infos div h2 {
    margin: 1em;
    text-align: center;
}

.mentions-infos div p {
    margin: 1em;
    padding-left: 1em;
    font-family: var(--text-font-condensed);
    font-size: 1.2rem;
}

/**************** HEADER NAVIGATION ****************/

header {
    z-index: 3;
    position: relative;
    display: grid;
    align-content: center;
    align-items: center;
    height: 100%;
    width: 10vw;
    float: right;
}

.navbar {
    display: grid;
    justify-content: end;
    position: absolute;
    align-items: center;
    width: 100%;
    padding: 1rem;
}

.navbar-container {
    padding-left: 2rem;
    list-style-type: none;
    width: 16rem;
}

.navbar-container a {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: center;
}

.navbar-container .navbar-icone {
    background-image: url(image/nav-icon.svg);
    background-size: 2.2rem 2.2rem;
    background-repeat: no-repeat;
    background-position: 100% 50%;
    height: 4.5rem;
}

.navbar-container li {
    display: none;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1rem;
    text-align: right;
    padding-right: 0.5rem;
}

.navbar-container a:hover {
    cursor: pointer;
    grid-template-columns: 2fr 1fr;
}

.navbar-container a:hover .navbar-icone {
    background-position: 100% 50%;
}

.navbar-container a:hover li {
    display: initial;
    transition: all 1s;
}

.navbar-container a:hover .slide-in-right {
	-webkit-animation: slide-in-right 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.navbar .fa-bars, .navbar .fa-xmark {
    display: none;
}

.social-media {
    width: 27%;
    height: 10%;
    position: absolute;
    right: 5%;
    margin-right: 0.2em;
    display: grid;
    grid-auto-flow: row;
    top: 5%;
    justify-items: center;
    grid-gap: 2rem;
}

.social-media i {
    font-size: 1.5rem;
}

/**************** ACCUEIL ****************/

.home {
    justify-content: center;
    align-content: center;
    justify-items: center;
}

.home-name {
    font-size: 4.5rem;
    letter-spacing: 0.5rem;
    text-align: center;
}

.home-subname {
    font-size: 1.5rem;
    text-align: center;
}

/**************** ABOUT ****************/

/**** plant background ****/

.background {
    z-index: 0;
    position: absolute;
    width: 100%;
}

.bg-2 {
    background-image: url(image/Pothos_2.png);
    background-size: cover;
    height: 63em;
    width: 27em;
    position: fixed;
    left: 56%;
    top: -4%;
    transform: rotateY(-179deg);
}

.bg-3 {
    background-image: url(image/monstera_2.png);
    background-size: cover;
    height: 100vh;
    width: 25em;
}

/**** vertical lines ****/

.about-details{
    z-index: 0;
    position: absolute;
}

.vertical {
    background-color: var(--dark-color-lighter2);
    width: 0.3vw;
    position: fixed;
    top: 0;
}

.book {
    height: 75vh;
    left: 7.5vw;
}

.pastry {
    height: 60vh;
    left: 21vw;
}

.travel {
    height: 10vh;
    left: 24vw;
}

.principal {
    height: 82vh;
    left: 45vw;
}

.imaginary {
    height: 11vh;
    left: 52.5vw;
}

.song {
    height: 80vh;
    left: 70.5vw;
}

.innovation {
    height: 18vh;
    left: 75.7vw;
}

/**** content ****/

.about-container{
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(3, 1fr);
    z-index: 1;
}

.about-container-mobile {
    display: none;
}

.container-split{
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: repeat(2, 1fr);
}

.split-frst {
    display: grid;
    align-content: space-around;
    justify-content: center;
}

#travel{
    margin: 2vw 0 0 3vw;
}

#imaginary {
    margin: 0vw 0 0 15vw;
}

#innovation {
    margin: 0 0 0 10vw;
}

#song {
    margin: 0 0 4vw 0vw;
}

.split-snd {
    display: grid;
    justify-content: center;
    align-items: start;
}

.container-snd{
    display: grid;
    align-content: space-around;
    justify-content: center;
    justify-items: center;
}

.container-trd{
    display: grid;
    align-content: space-evenly;
    justify-content: start;
    justify-items: center;
    padding-left: 2vw;
}

.principal-box {
    width: 17vw;
    height: 17vw;
    min-height: 15em;
    min-width: 15em;
    background-color: var(--dark-color-lighter2);
    box-shadow: rgba(100, 100, 111, 0.726) 0px 7px 29px 0px;
    border: 0.5vw solid var(--dark-color-lighter2);
    display: grid;
    align-content: space-evenly;
    justify-content: center;
    align-items: center;
    justify-items: center;
}

.content-box {
    width: 8vw;
    height: 8vw;
    min-height: 7em;
    min-width: 7em;
}

.profil-container {
    width: 8vw;
    height: 8vw;
    min-height: 7em;
    min-width: 7em;
    transition: all 1s;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
}

.content-box:hover .profil-container {
    transform: rotateY(180deg);
}


.content-box:hover .front {
    visibility: hidden;
    transition: all 250ms;
}

.front, .back {
    width: 8vw;
    height: 8vw;
    min-height: 7em;
    min-width: 7em;
    position: absolute;
    backface-visibility: hidden;
    background-color: var(--first-color);
    display: grid;
    align-items: center;
    justify-content: center;
    align-content: center;
    justify-items: center;
    box-shadow: rgba(100, 100, 111, 0.726) 0px 7px 29px 0px;
}

.front {
    z-index: 2;
}

.back {
    z-index: 1;
    transform: rotateY(180deg);
}

.back p {
    font-family: var(--text-font-condensed);
    font-weight: 500;
    font-size: 1.2rem;
    color: var(--sand-color-lighter2);
    text-align: center;
}

.principal-box h1 {
    font-weight: 100;
    color: var(--sand-color-lighter2);
    text-align: center;
    padding: 0.5vw 0vw;
    font-size: 1.4rem;
}

.principal-box p {
    font-family: var(--text-font-condensed);
    font-weight: 400;
    color: var(--sand-color-lighter2);
    text-align: center;
    font-size: 1.1rem;
}

.content-box h2 {
    padding: 0em 0.5em;
    color: var(--sand-color-lighter2);
    font-weight: normal;
    text-align: center;
    font-size: 1.3rem;
}

/**************** TRAVAUX ****************/

.studio{
    width: 100%;
    height: 100vh;
    background-color: var(--first-color);
    overflow: hidden;
    display: flex;
}

.studio-fst {
    background-image: url(image/Buddiz.png);
    background-size: cover;
    background-position: top;
    clip-path: polygon(0 0, 100% 0%, 81% 100%, 0 100%);
    filter: brightness(80%);
    -webkit-filter: brightness(80%);
    -moz-filter: brightness(80%);
    width: 30%;
}

.studio-snd {
    background-color: var(--sand-color-lighter2);
    clip-path: polygon(14% 0, 100% 0%, 100% 100%, 7% 100%);
    display: grid;
    grid-auto-flow: row;
    grid-template-rows: repeat(2, 100%);
    overflow-y: hidden;
    width: 80%;
    margin-left: -10%;
    -ms-overflow-style: none; /* IE scrollbar*/
    scrollbar-width: none; /* Firefox scrollbar */
    scroll-behavior: smooth;
    transition: 2s;
}

.studio-snd::-webkit-scrollbar {
    display: none;
}

.studio-snd .container {
    width: 60vw;
    height: 100vh;
}

.studio-txt {
    background-color: var(--sand-color-lighter);
    background-image: url(image/monstera_2.png);
    background-size: 30%;
    background-repeat: no-repeat;
    background-position: 6%;
    display: grid;
    grid-auto-rows: 30% 2fr;
    width: 60vw;
    height: 75vh;
    min-width: 28em;
    padding-left: 8em;
    margin-right: 19%;
    margin-top: 10%;
    box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 32px 0px rgba(0,0,0,0.25);
}

.studio-txt h1 {
    z-index: 5;
    position: relative;
    font-size: 4vw;
    text-transform: uppercase;
    color: var(--sand-color);
    text-align: center;
}

.studio-txt h2 {
    font-weight: 500;
    text-align: end;
    padding: 1vw 4vw;
    color: var(--second-color);
}

.studio-txt-content {
    display: grid;
    align-items: start;
    justify-items: start;
    padding-left: 8vw;
}

.studio-txt-content p {
    font-size: 0.8rem;
    text-align: justify;
    min-width: 80%;
}

.projet-txt {
    width: 65%;
    text-indent: 1.3vw;
}

.studio-txt-content span {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 13vw 2fr;
    column-gap: 1vw;
}

.studio-txt-content .skills {
    align-items: center;
    grid-template-columns: unset;
}

.studio-txt-content span h3 {
    padding: 0vw 1vw 0vw 0vw;
    border-right: 0.2vw solid var(--first-color);
}

.studio-txt-content .studio-outils {
    font-family: var(--text-font-condensed);
    font-size: 0.9rem;
    font-weight: 500;
}

.btnPrecedent, .btnSuivant {
    width: 4vw;
    height: 4vw;
    margin: 1vw;
    position: fixed;
    left: 50%;
}

.btnSuivant {
    top: 85%;
    background-image: url(image/arrowDown.svg);
    background-size: cover;
}

.btnSuivant:hover {
    background-image: url(image/arrowDownClick.svg);
}

.btnPrecedent {
    top: 0%;
    background-image: url(image/arrowUp.svg);
    background-size: cover;
}

.btnPrecedent:hover {
    background-image: url(image/arrowUpClick.svg);
}

/**************** GALERIE ****************/

.gallery {
    display: grid;
    width: 100%;
    height: 100%;
    grid-auto-flow: row;
    grid-template-rows: 15% 85%;
    justify-items: center;
    justify-content: center;
    align-items: center;
    z-index: 1;
    position: relative;
}

.gallery-background .bg-2 {
    background-image: url(image/pasiflore_2.png);
    height: 53em;
    width: 56%;
    position: fixed;
    left: 65%;
    top: -4%;
}

.gallery-buttons {
    font-size: 0vw;
}

.gallery-buttons button {
    width: 8em;
    height: 2em;
    background-color: unset;
    border: unset;
    border-right: 0.2em solid var(--dark-color-lighter2);
    padding: 0.5em;
    font-family: var(--text-font-condensed);
    font-weight: 600;
    font-size: 1.125rem;
}

.gallery-buttons button:hover {
    background-color: var(--sand-color-lighter);
    cursor: pointer;
}

.gallery-buttons button:last-of-type {
    border: none;
}

.gallery-images {
    background-color: var(--sand-color-lighter);
    width: 80vw;
    height: 75vh;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-content: flex-start;
    overflow-x: auto;
    -ms-overflow-style: none;
    scroll-behavior: smooth;
    box-shadow: rgba(100, 100, 111, 0.726) 0px 7px 29px 0px;
}

.gallery-images img{
    width: auto;
    max-height: 95%;
    margin: 0.5em;
}

.gallery-images img:hover{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    cursor: pointer;
}

/* width */
::-webkit-scrollbar {
    height: 7px;
}
  
  /* Track */
::-webkit-scrollbar-track {
    background-color: var(--sand-color-lighter2);
}
   
  /* Handle */
::-webkit-scrollbar-thumb {
    background-color: var(--sand-color);
    border-radius: 5px;
}
  
  /* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background-color: var(--sand-color);
    border-radius: 5px;
}

/* Informations gallerie */

.gallery-infos {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
}

.overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #1b1b1bd9;
    width: 100%;
    height: 100%;
}

.overlay-content {
    width: 75vw;
    height: 77vh;
    background-color: var(--sand-color-lighter);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 2fr 1fr;
    align-content: stretch;
    align-items: stretch;
}

.overlay-content .picture {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #1b1b1ba8;
}

.overlay-content .picture-infos {
    display: grid;
    grid-auto-flow: row;
    grid-auto-rows: 15% 1fr 20% 20%;
    row-gap: 1em;
    align-items: center;
    margin: 0.5em;
    overflow: auto;
}

/* width */
.overlay-content .picture-infos::-webkit-scrollbar {
    height: 7px;
    width: 7px;
}
  
  /* Track */
.overlay-content .picture-infos::-webkit-scrollbar-track {
    background-color: var(--sand-color-lighter2);
}
   
  /* Handle */
.overlay-content .picture-infos::-webkit-scrollbar-thumb {
    background-color: var(--sand-color);
    border-radius: 5px;
}
  
  /* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background-color: var(--sand-color);
    border-radius: 5px;
}

.overlay-content .fa-xmark {
    color: var(--dark-color-lighter2);
    font-size: 1.3rem;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0.5em;
}

.overlay-content .fa-xmark:hover {
    cursor: pointer;
}

.overlay-content .picture-infos h1 {
    font-size: 2rem;
    text-align: center;
}

.overlay-content .picture-infos .description,
.overlay-content .picture-infos .logiciels, 
.overlay-content .picture-infos .gallerie-mentions {
    display: grid;
    grid-auto-flow: column;
    grid-template-columns: 30% 70%;
    align-items: start;
    justify-items: start;
}

.overlay-content .picture-infos .description h2,
.overlay-content .picture-infos .logiciels h2, 
.overlay-content .picture-infos .gallerie-mentions h2{
    font-size: 1.1rem;
}

.overlay-content .picture-infos .description p,
.overlay-content .picture-infos .gallerie-mentions p{
    font-size: 0.9rem;
    text-align: justify;
    text-indent: 0.7em;
    margin-right: 1em;
    padding-left: 1em;
    border-left: 0.2em solid var(--first-color);
}

.overlay-content .picture-infos .logiciels ul {
    border-left: 0.2em solid var(--first-color);
    padding-left: 1em;
}

.overlay-content .picture-infos .logiciels ul,
.overlay-content .picture-infos .logiciels ul li {
    list-style: none;
    font-family: var(--text-font-condensed);
    font-weight: 500;
    font-size: 1.1rem;
}

/* -------------------------------------------- */

/********** MEDIA QUERIES ***********/

/* -------------------------------------------- */

@media screen and (min-width:1024px) and (max-width:1440px) {

    .mentions-infos {
        width: 60vw;
    }

    .social-media {
        grid-gap: 1rem;
    }

    .back p {
        font-family: var(--text-font-condensed);
        font-weight: 500;
        font-size: 1.2rem;
        color: var(--sand-color-lighter2);
        text-align: center;
    }
    
    .principal-box h1 {
        font-weight: 100;
        color: var(--sand-color-lighter2);
        text-align: center;
        padding: 0.5vw 0vw;
        font-size: 1.3rem;
    }
    
    .principal-box p {
        font-family: var(--text-font-condensed);
        font-weight: 400;
        color: var(--sand-color-lighter2);
        text-align: center;
        font-size: 0.975rem;
    }
    
    .content-box h2 {
        padding: 0em 0.5em;
        color: var(--sand-color-lighter2);
        font-weight: normal;
        text-align: center;
        font-size: 1.3rem;
    }

    .overlay-content .picture-infos h1 {
        font-size: 1.3rem;
        text-align: center;
    }
    
    .overlay-content .picture-infos .description h2,
    .overlay-content .picture-infos .logiciels h2, 
    .overlay-content .picture-infos .mentions h2{
        font-size: 1rem;
    }
    
    .overlay-content .picture-infos .description p,
    .overlay-content .picture-infos .mentions p{
        font-size: 0.8rem;
    }
    
    .overlay-content .picture-infos .logiciels ul,
    .overlay-content .picture-infos .logiciels ul li {
        font-size: 0.9rem;
    }

    .social-media {
        right: 15%;
    }

}

@media screen and (min-width:960px) and (max-width:1024px) {

    .mentions-infos {
        width: 60vw;
    }

    .social-media {
        grid-gap: 1rem;
    }

    /**************** ABOUT ****************/

    /**** plant background ****/

    .bg-3 {
        height: 100vh;
        width: 32em;
        position: relative;
        left: -7vw;
    }

    /**** vertical lines ****/

    .book {
        left: 7vw;
    }
    
    .pastry {
        left: 21vw;
    }
    
    .travel {
        height: 10vh;
        left: 24vw;
    }
    
    .principal {
        height: 82vh;
        left: 45vw;
    }
    
    .imaginary {
        height: 14vh;
        left: 52vw;
    }
    
    .song {
        left: 72vw;
    }
    
    .innovation {
        height: 20vh;
        left: 77.5vw;
    }

    /**** content ****/

    .back p {
        font-family: var(--text-font-condensed);
        font-weight: 500;
        font-size: 1.2rem;
        color: var(--sand-color-lighter2);
        text-align: center;
    }
    
    .principal-box h1 {
        font-weight: 100;
        color: var(--sand-color-lighter2);
        text-align: center;
        padding: 0.5vw 0vw;
        font-size: 1.3rem;
    }
    
    .principal-box p {
        font-family: var(--text-font-condensed);
        font-weight: 400;
        color: var(--sand-color-lighter2);
        text-align: center;
        font-size: 0.975rem;
    }
    
    .content-box h2 {
        padding: 0em 0.5em;
        color: var(--sand-color-lighter2);
        font-weight: normal;
        text-align: center;
        font-size: 1.3rem;
    }

    .content-box h2 {
        font-size: 2.1vw;
    }

    .back p {
        font-size: 2vw;
    }

    /**************** TRAVAUX ****************/

    .studio-txt-content {
        display: grid;
        align-items: start;
        justify-items: center;
        padding-left: 0vw;
    }

    .studio-txt-content span {
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 5vw 2fr;
        grid-template-columns: unset;
        justify-items: center;
        column-gap: unset;
        row-gap: 1em;
    }

    .studio-txt-content span h3 {
        padding: 0vw 1vw 0vw 0vw;
        border-right: unset;
        border-bottom: 0.2vw solid var(--first-color);
    }

    .studio-txt-content .skills {
        display: grid;
        grid-auto-flow: column;
        align-items: center;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: unset;
    }

    /**************** GALERIE ****************/

    .gallery-images {
        grid-auto-columns: 40vw;
    }

    .overlay-content {
        grid-auto-flow: row;
        grid-template-rows: 2fr 1fr;
        grid-template-columns: unset;
    }

    .overlay-content .fa-xmark {
        color: var(--dark-color-lighter2);
        font-size: 2rem;
    }
}

@media screen and (min-width:768px) and (max-width:960px) {

    .mentions {
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 15% 85%;
        justify-content: center;
        justify-items: center;
    }

    .mentions-infos {
        display: grid;
        display: grid;
        grid-auto-flow: row;
        grid-auto-rows: 1fr;
        grid-auto-columns: unset;
        width: 80vw;
        height: 65vh;
        row-gap: 2em;
        column-gap: unset;
    }

    .mentions-infos .mentions-txt {
        background-color: var(--sand-color-lighter);
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 20% 80%;
    }

    /**************** ABOUT ****************/

    /**** plant background ****/

    .bg-3 {
        height: 100vh;
        width: 32em;
        position: relative;
        left: -7vw;
    }

    /**** vertical lines ****/

    .book {
        left: 7vw;
    }

    .pastry {
        left: 21vw;
    }
    
    .travel {
        height: 10vh;
        left: 25.5vw;
    }
    
    .principal {
        height: 82vh;
        left: 45vw;
    }
    
    .imaginary {
        height: 14vh;
        left: 52.5vw;
    }
    
    .song {
        left: 73.5vw;
    }
    
    .innovation {
        height: 20vh;
        left: 78.7vw;
    }

    /**** content ****/

    .back p {
        font-family: var(--text-font-condensed);
        font-weight: 500;
        font-size: 1.2rem;
        color: var(--sand-color-lighter2);
        text-align: center;
    }
    
    .principal-box h1 {
        font-weight: 100;
        color: var(--sand-color-lighter2);
        text-align: center;
        padding: 0.5vw 0vw;
        font-size: 1.275rem;
    }
    
    .principal-box p {
        font-family: var(--text-font-condensed);
        font-weight: 400;
        color: var(--sand-color-lighter2);
        text-align: center;
        font-size: 1.1rem;
    }
    
    .content-box h2 {
        padding: 0em 0.5em;
        color: var(--sand-color-lighter2);
        font-weight: normal;
        text-align: center;
        font-size: 1.3rem;
    }

    .split-frst {
        padding-left: 0.5vw;
    }

    /**************** TRAVAUX ****************/

    .studio-txt-content {
        display: grid;
        align-items: start;
        justify-items: center;
        padding-left: 0vw;
    }

    .studio-txt-content span {
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 5vw 2fr;
        grid-template-columns: unset;
        justify-items: center;
        column-gap: unset;
        row-gap: 1em;
    }

    .studio-txt-content span h3 {
        padding: 0vw 1vw 0vw 0vw;
        border-right: unset;
        border-bottom: 0.2vw solid var(--first-color);
    }

    .studio-txt-content .skills {
        display: grid;
        grid-auto-flow: column;
        align-items: center;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: unset;
    }

    /**************** GALERIE ****************/

    .gallery-images {
        grid-auto-columns: 40vw;
    }

    .overlay-content {
        grid-auto-flow: row;
        grid-template-rows: 2fr 1fr;
        grid-template-columns: unset;
    }
}

@media screen and (min-width:576px) and (max-width:768px) {

    footer {
        height: 3vh;
    }

    footer p, footer a {
        font-size: 1rem;
        color: var(--dark-color-lighter1);
    }

    .mentions {
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 15% 85%;
        justify-content: center;
        justify-items: center;
    }

    .mentions-infos {
        display: grid;
        display: grid;
        grid-auto-flow: row;
        grid-auto-rows: 1fr;
        grid-auto-columns: unset;
        width: 90vw;
        height: 65vh;
        row-gap: 2em;
        column-gap: unset;
    }

    .mentions-infos .mentions-txt {
        background-color: var(--sand-color-lighter);
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 20% 80%;
    }

    /**************** HEADER NAVIGATION ****************/

    main {
        width: 100%;
        height: 90%;
        position: absolute;
        bottom: 0;
        top: unset;
    }

    header {
        height: 10%;
        width: 100%;
        position: fixed;
        top: 0px;
    }

    .navbar-container {
        width: 100%;
        display: none;
        padding: unset;
    }

    .navbar .fa-bars, .navbar .fa-xmark {
        font-size: 8vw;
        width: 1em;
        height: 1em;
        margin: 4vw;
    }

    .fa-bars{
        display: inline-block;
        position: fixed;
        top: 0px;
        right: 0px;
    }

    .navbar .fa-xmark{
        display: none;
    }

    .navbar {
        display: grid;
        align-items: center;
        justify-content: unset;
        width: 100%;
        height: 100%;
        padding: unset;
    }

    .navbar-container li {
        background-image: none;
        background-position: unset;
        background-size: unset;
        background-repeat: unset;
        text-align: center;
        padding: unset;
        margin: unset;
        display: grid;
        align-content: center;
        height: 11vh;
        width: 100%;
    }

    .navbar-container li:hover{
        background-image: none;
    }

    .navbar-icone {
        display: none;
    }


    .social-media {
        display: none;
    }
    
    /**************** ACCUEIL ****************/

    /**************** ABOUT ****************/

    /**** plant background ****/

    .bg-2 {
        background-image: url(image/Pothos_2.png);
        background-size: 100%;
        background-repeat: no-repeat;
        height: 63em;
        width: 27em;
        position: fixed;
        left: 79%;
        top: -4%;
        transform: rotateY(-179deg);
    }

    .bg-3 {
        background-image: url(image/monstera_2.png);
        background-size: 100%;
        background-repeat: no-repeat;
        height: 100vh;
        width: 100%;
        position: fixed;
        left: -31%;
        top: 0%;
    }

    /**** content ****/

    .about-container, .about-details { /* VERTICAL LINES HERE*/
        display: none;
    }

    .about-container-mobile {
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 35% 60%;
        grid-auto-columns: 100%;
        z-index: 1;
        justify-content: center;
        justify-items: center;
    }

    .container-principal-mobile {
        display: grid;
        align-items: center;
    }

    .principal-box-mobile {
        width: 15em;
        height: 15em;
        background-color: var(--dark-color-lighter2);
        box-shadow: rgba(100, 100, 111, 0.726) 0px 7px 29px 0px;
        border: 0.5vw solid var(--dark-color-lighter2);
        display: grid;
        align-content: space-evenly;
        justify-content: center;
        align-items: center;
        justify-items: center;
    }

    .principal-box-mobile h1 {
        font-weight: 100;
        color: var(--sand-color-lighter2);
        text-align: center;
        padding: 0.5vw 0vw;
        font-size: 1.1rem;
    }
    
    .principal-box-mobile p {
        font-family: var(--text-font-condensed);
        font-weight: 400;
        color: var(--sand-color-lighter2);
        text-align: center;
        font-size: 1.1rem;
    }

    .about-content-mobile {
        width: 100vw;
        height: 100%;
    }

    .mobile-container {
        display: grid;
        grid-auto-flow: column;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, 1fr);
        width: 100vw;
        height: 100%;
        align-items: center;
        justify-items: center;
    }
    
    .content-box-mobile {
        width: 21vw;
        height: 21vw;
        min-width: 8em;
        min-height: 8em;    
    }

    .front, .back {
        width: 23vw;
        height: 23vw;
        min-width: 6em;
        min-height: 6em;
        min-height: unset;
        min-width: unset;
    }

    .about-content-mobile h2 {
        padding: 0em 0.5em;
        color: var(--sand-color-lighter2);
        font-weight: normal;
        text-align: center;
        font-size: 1rem;
    }

    .back p {
        font-size: 1rem;
    }

    /**************** TRAVAUX ****************/

    /**** content ****/

    .studio {
        display: flex;
        flex-direction: column-reverse;        
    }

    .studio-fst {
        clip-path: polygon(0% 0, 100% 14%, 100% 100%, 0% 100%);
        width: 100%;
        height: 25%;
        transition: 2s;
    }

    .studio-snd {
        clip-path: polygon(0% 0, 100% 0%, 100% 100%, 0% 95%);
        width: 100%;
        margin-left: 0%;
        height: 75%;
        grid-auto-flow: column;
        grid-template-columns: repeat(4, 100%);
        grid-template-rows: unset;
    }

    .studio-snd .container {
        width: 100vw;
        height: 100vh;
    }

    .studio-txt {
        background-color: var(--sand-color-lighter);
        background-image: url(image/monstera_2.png);
        background-size: 62%;
        background-repeat: no-repeat;
        background-position: unset;
        width: 100%;
        height: 75%;
        grid-auto-rows: 30vw 2fr;
        min-width: unset;
        padding-left: unset;
        margin-right: unset;
        margin-top: unset;
    }

    .studio-txt h1 {
        font-size: 10vw;
    }

    .studio-txt-content {
        padding-left: unset;
        grid-auto-flow: row;
        grid-template-rows: 65% 35%;
        align-items: center;
        justify-items: center;
    }

    .studio-txt-content span {
        display: grid;
        grid-auto-flow: unset;
        grid-template-columns: unset;
        row-gap: 2vw;
        column-gap: unset;
        justify-content: center;
        justify-items: center;
        width: 85%;
    }

    .studio-txt-content .skills {
        align-items: center;
        grid-template-columns: repeat(3, 1fr);
    }

    .studio-txt-content span h3 {
        padding: 0vw 0vw 2vw 0vw;
        border-bottom: 0.2vw solid var(--first-color);
        border-right: unset;        
    }

    .studio-txt-content p {
        font-size: 0.8rem;
    }

    .studio-txt-content .studio-outils {
        font-family: var(--text-font-condensed);
        font-size: 0.9rem;
        font-weight: 500;
        text-align: center;
    }

    .btnPrecedent, .btnSuivant {
        width: 10vw;
        height: 10vw;
        margin: 1vw;
        position: fixed;
        left: unset;
        top: 45%;
        transform: rotate(-90deg);
    }

    .studio .btnSuivant:hover, .studio .btnPrecedent:hover {
        transform: rotate(-90deg);
    }

    .btnPrecedent {
        left: 2%;
    }

    .btnSuivant {
        right: 2%;
    }

    /**** btnCloseUp ****/

    .studio-fst {
        filter: brightness(80%);
        -webkit-filter: brightness(80%);
        -moz-filter: brightness(80%);
    }

    .btn-close-up{
        background-image: url(image/btnCloseUp.svg);
        width: 3.5em;
        height: 3.5em;
        position: fixed;
        bottom: 3%;
        left: 50%;
        transform: translateX(-50%);
    }

    .btn-close-down {
        background-image: url(image/btnCloseDown.svg);
        width: 3.5em;
        height: 3.5em;
        position: fixed;
        bottom: 3%;
        left: 50%;
        transform: translateX(-50%);
        display: none;
    }

    /**************** GALERIE ****************/

    .main-gallery {
        height: 100%;
    }

    .gallery {
        grid-template-rows: 25% 75%;
    }

    .gallery-images {
        background-color: var(--sand-color-lighter);
        width: 95vw;
        height: 64vh;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        align-content: flex-start;
        overflow-x: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        scroll-behavior: smooth;
        box-shadow: rgba(100, 100, 111, 0.726) 0px 7px 29px 0px;
    }

    .gallery-images::-webkit-scrollbar {
        display: none;
    }

    .gallery-images img {
        width: 45%;
        margin: 0.5em;
        object-fit: cover;
    }

    .gallery-buttons {
        display: grid;
        grid-auto-flow: row;
        width: 100%;
        justify-items: center;
    }

    .gallery-buttons button {
        width: 8em;
        height: 2.1em;
        font-size: 1.7rem;
        border-right: none;
        border-bottom: 0.2em solid var(--dark-color-lighter2);
    }

    .overlay-content {
        width: 100%;
        height: 100%;
        grid-auto-flow: row;
        grid-template-rows: 1fr 2fr;
        grid-template-columns: unset;
    }

    .overlay-content .fa-xmark {
        color: var(--dark-color-lighter2);
        font-size: 3rem;
    }

    .overlay-content .picture-infos h1 {
        font-size: 1.5rem;
        text-align: center;
    }
}

@media screen and (max-width:576px) {

    footer {
        height: 3vh;
    }

    footer p, footer a {
        color: var(--dark-color-lighter1);
    }

    .mentions {
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 15% 85%;
        justify-content: center;
        justify-items: center;
    }

    .mentions-infos {
        display: grid;
        display: grid;
        grid-auto-flow: row;
        grid-auto-rows: 1fr;
        grid-auto-columns: unset;
        width: 90vw;
        height: 65vh;
        row-gap: 2em;
        column-gap: unset;
    }

    .mentions-infos .mentions-txt {
        background-color: var(--sand-color-lighter);
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 20% 80%;
    }

    /**************** HEADER NAVIGATION ****************/

    main {
        width: 100%;
        height: 90%;
        position: absolute;
        bottom: 0;
        top: unset;
    }

    header {
        height: 10%;
        width: 100%;
        position: fixed;
        top: 0px;
    }

    .navbar-container {
        width: 100%;
        display: none;
        padding: unset;
    }

    .navbar .fa-bars, .navbar .fa-xmark {
        font-size: 8vw;
        width: 1em;
        height: 1em;
        margin: 4vw;
    }

    .fa-bars{
        display: inline-block;
        position: fixed;
        top: 0px;
        right: 0px;
    }

    .navbar .fa-xmark{
        display: none;
    }

    .navbar {
        display: grid;
        align-items: center;
        justify-content: unset;
        width: 100%;
        height: 100%;
        padding: unset;
    }

    .navbar-container li {
        background-image: none;
        background-position: unset;
        background-size: unset;
        background-repeat: unset;
        text-align: center;
        padding: unset;
        margin: unset;
        display: grid;
        align-content: center;
        height: 9vh;
        width: 100%;
    }

    .navbar-container li:hover{
        background-image: none;
    }

    .navbar-icone {
        display: none;
    }

    .social-media {
        display: none;
    }
    
    /**************** ACCUEIL ****************/

    /**************** ABOUT ****************/
    /**** plant background ****/

    .bg-2 {
        background-image: url(image/Pothos_2.png);
        background-size: 100%;
        background-repeat: no-repeat;
        height: 63em;
        width: 27em;
        position: fixed;
        left: 79%;
        top: -4%;
        transform: rotateY(-179deg);
    }

    .bg-3 {
        background-image: url(image/monstera_2.png);
        background-size: 100%;
        background-repeat: no-repeat;
        height: 100vh;
        width: 100%;
        position: fixed;
        left: -31%;
        top: 0%;
    }

    /**** content ****/

    .about-container, .about-details {
        display: none;
    }

    .about-container-mobile {
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: 40% 60%;
        grid-auto-columns: 100%;
        z-index: 1;
        justify-content: center;
        justify-items: center;
    }

    .container-principal-mobile {
        display: grid;
        align-items: center;
    }

    .principal-box-mobile {
        width: 15em;
        height: 15em;
        background-color: var(--dark-color-lighter2);
        box-shadow: rgba(100, 100, 111, 0.726) 0px 7px 29px 0px;
        border: 0.5vw solid var(--dark-color-lighter2);
        display: grid;
        align-content: space-evenly;
        justify-content: center;
        align-items: center;
        justify-items: center;
    }

    .principal-box-mobile h1 {
        font-weight: 100;
        color: var(--sand-color-lighter2);
        text-align: center;
        padding: 0.5vw 0vw;
        font-size: 1.1rem;
    }

    .principal-box-mobile p {
        font-family: var(--text-font-condensed);
        font-weight: 400;
        color: var(--sand-color-lighter2);
        text-align: center;
        font-size: 1.1rem;
    }

    .about-content-mobile {
        width: 100vw;
        height: 100%;
    }

    .mobile-container {
        display: grid;
        grid-auto-flow: column;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, 1fr);
        width: 100vw;
        height: 100%;
        align-items: center;
        justify-items: center;
    }

    .content-box-mobile {
        width: 21vw;
        height: 21vw;
        min-width: 5em;
        min-height: 5em;    
    }

    .front, .back {
        width: 23vw;
        height: 23vw;
        min-width: 6em;
        min-height: 6em;
        min-height: unset;
        min-width: unset;
    }

    .about-content-mobile h2 {
        padding: 0em 0.5em;
        color: var(--sand-color-lighter2);
        font-weight: normal;
        text-align: center;
        font-size: 1rem;
    }

    .back p {
        font-size: 1rem;
    }

    /**************** TRAVAUX ****************/

    /**** content ****/

    .studio {
        display: flex;
        flex-direction: column-reverse;        
    }

    .studio-fst {
        clip-path: polygon(0% 0, 100% 14%, 100% 100%, 0% 100%);
        width: 100%;
        height: 25%;
        transition: 2s;
    }

    .studio-snd {
        clip-path: polygon(0% 0, 100% 0%, 100% 100%, 0% 95%);
        width: 100%;
        margin-left: 0%;
        height: 75%;
        grid-auto-flow: column;
        grid-template-columns: repeat(4, 100%);
        grid-template-rows: unset;
    }

    .studio-snd .container {
        width: 100vw;
        height: 100vh;
    }

    .studio-txt {
        background-color: var(--sand-color-lighter);
        background-image: url(image/monstera_2.png);
        background-size: 62%;
        background-repeat: no-repeat;
        background-position: unset;
        width: 100%;
        height: 75%;
        grid-auto-rows: 30vw 2fr;
        min-width: unset;
        padding-left: unset;
        margin-right: unset;
        margin-top: unset;
    }

    .studio-txt h1 {
        font-size: 10vw;
    }

    .studio-txt h2 {
        font-size: 1rem;
    }

    .studio-txt-content {
        padding-left: unset;
        grid-auto-flow: row;
        grid-template-rows: 65% 35%;
        align-items: center;
        justify-items: center;
    }

    .studio-txt-content span {
        display: grid;
        grid-auto-flow: unset;
        grid-template-columns: unset;
        row-gap: 2vw;
        column-gap: unset;
        justify-content: center;
        justify-items: center;
        width: 85%;
    }

    .studio-txt-content .skills {
        align-items: center;
        grid-template-columns: repeat(3, 1fr);
    }

    .studio-txt-content span h3 {
        padding: 0vw 0vw 2vw 0vw;
        border-bottom: 0.2vw solid var(--first-color);
        border-right: unset;        
    }

    .studio-txt-content p {
        font-size: 0.8rem;
    }

    .studio-txt-content .studio-outils {
        font-family: var(--text-font-condensed);
        font-size: 0.9rem;
        font-weight: 500;
        text-align: center;
    }

    .btnPrecedent, .btnSuivant {
        width: 10vw;
        height: 10vw;
        margin: 1vw;
        position: fixed;
        left: unset;
        top: 45%;
        transform: rotate(-90deg);
    }

    .studio .btnSuivant:hover, .studio .btnPrecedent:hover {
        transform: rotate(-90deg);
    }

    .btnPrecedent {
        left: 2%;
    }

    .btnSuivant {
        right: 2%;
    }

    /**** btnCloseUp ****/

    .studio-fst {
        filter: brightness(80%);
        -webkit-filter: brightness(80%);
        -moz-filter: brightness(80%);
    }

    .btn-close-up{
        background-image: url(image/btnCloseUp.svg);
        width: 3.5em;
        height: 3.5em;
        position: fixed;
        bottom: 3%;
        left: 50%;
        transform: translateX(-50%);
    }

    .btn-close-down {
        background-image: url(image/btnCloseDown.svg);
        width: 3.5em;
        height: 3.5em;
        position: fixed;
        bottom: 3%;
        left: 50%;
        transform: translateX(-50%);
        display: none;
    }

    /**************** GALERIE ****************/

    .main-gallery {
        height: 90%;
    }

    .gallery {
        grid-template-rows: 25% 75%;
    }

    .gallery-images {
        background-color: var(--sand-color-lighter);
        width: 95vw;
        height: 64vh;
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        align-content: flex-start;
        overflow-x: auto;
        -ms-overflow-style: none;
        scrollbar-width: none;
        scroll-behavior: smooth;
        box-shadow: rgba(100, 100, 111, 0.726) 0px 7px 29px 0px;
    }

    .gallery-images::-webkit-scrollbar {
        display: none;
    }

    .gallery-images img {
        width: 45%;
        margin: 0.5em;
        object-fit: cover;
    }

    .gallery-buttons {
        display: grid;
        grid-auto-flow: row;
        width: 100%;
        justify-items: center;
    }

    .gallery-buttons button {
        width: 8em;
        height: 2em;
        font-size: 1.1rem;
        border-right: none;
        border-bottom: 0.2em solid var(--dark-color-lighter2);
    }

    .overlay-content {
        width: 100%;
        height: 100%;
        grid-auto-flow: row;
        grid-template-rows: 1fr 2fr;
        grid-template-columns: unset;
    }

    .overlay-content .fa-xmark {
        color: var(--dark-color-lighter2);
        font-size: 3rem;
    }

    .overlay-content .picture-infos h1 {
        font-size: 1.5rem;
        text-align: center;
    }

}

/** landscape **/

@media screen and (orientation: landscape) and (min-width:576px) and (max-width:768px){
    .navbar-container {
        background-color: var(--first-color-lighter);
    }

    .navbar-container li a {
        display: inline-block;
        font-size: 1rem;
        background-color: var(--first-color-lighter);
        padding: 1vw;
    }

    footer {
        height: 6vh;
    }

    /**************** PROFIL ****************/

    .front, .back {
        width: 20vw;
        height: 20vw;
        min-width: 6em;
        min-height: 6em;
    }

    /**************** TRAVAUX ****************/

    .studio {
        display: flex;
        flex-direction: unset;
    }

    .studio-fst {
        clip-path: polygon(0 0, 100% 0%, 81% 100%, 0 100%);
        width: 30%;
        height: unset;
    }

    .studio-snd {
        background-color: var(--sand-color-lighter2);
        clip-path: polygon(14% 0, 100% 0%, 100% 100%, 7.1% 100%);
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: repeat(2, 100%);
        grid-template-columns: unset;
        overflow-y: hidden;
        width: 80%;
        height: unset;
        margin-left: -10%;
        -ms-overflow-style: none;
        scrollbar-width: none;
        scroll-behavior: smooth;
        transition: 2s;
    }

    .studio-txt {
        width: 74%;
        height: 100%;
        grid-auto-rows: 10vw 2fr;
    }

    .studio-txt-content span {
        display: grid;
        grid-auto-flow: column;
        grid-template-columns: 20vw 2fr;
        column-gap: 1vw;
        margin-left: 5.4em;
    }

    .studio-txt-content span h3 {
        padding: 0vw 2vw 0vw 0vw;
        border-bottom: unset;
        border-right: 0.2vw solid var(--first-color);
        width: 20vw;
    }

    .studio-txt-content .skills {
        margin-left: unset;
    }

    .studio-txt h1 {
        font-size: 1.5rem;
    }

    .studio-txt h2 {
        font-size: 1rem;
    }

    .btn-close-up, .btn-close-down {
        display: none;
    }

    /**************** GALERIE ****************/

    .main-gallery {
        height: 90%;
    }

    .navbar .fa-bars, .navbar .fa-xmark {
        font-size: 4vw;
        margin: 1vw 4vw;
    }

    .gallery {
        grid-template-rows: 20% 70%;
    }

    .gallery-buttons {
        display: grid;
        grid-auto-flow: column;
        width: 100%;
        justify-items: center;
        justify-content: center;
    }

    .gallery-buttons button {
        width: 8em;
        height: 2.1em;
        font-size: 1rem;
        border-right: 0.2em solid var(--dark-color-lighter2);
        border-bottom: none;
    }

    .gallery-images {
        height: 58vh;
    }

    .gallery-images img {
        width: 21%;
        margin: 0.5em;
        object-fit: cover;
    }

    .overlay-content {
        width: 100%;
        height: 100%;
        grid-auto-flow: column;
        grid-template-rows: unset;
        grid-template-columns: 1fr 2fr;
    }

    .overlay-content .fa-xmark {
        font-size: 2rem;
    }
}

@media screen and (orientation: landscape) and (max-width:576px){
    .navbar-container {
        background-color: var(--first-color-lighter);
    }

    .navbar-container li a {
        display: inline-block;
        font-size: 1rem;
        background-color: var(--first-color-lighter);
        padding: 1vw;
    }

    footer {
        height: 6vh;
    }

    /**************** PROFIL ****************/
    
    .front, .back {
        width: 20vw;
        height: 20vw;
        min-width: 6em;
        min-height: 6em;
    }

    /**************** TRAVAUX ****************/

    .studio {
        display: flex;
        flex-direction: unset;
    }

    .studio-fst {
        clip-path: polygon(0 0, 100% 0%, 81% 100%, 0 100%);
        width: 30%;
        height: unset;
    }

    .studio-snd {
        background-color: var(--sand-color-lighter2);
        clip-path: polygon(14% 0, 100% 0%, 100% 100%, 7.1% 100%);
        display: grid;
        grid-auto-flow: row;
        grid-template-rows: repeat(2, 100%);
        grid-template-columns: unset;
        overflow-y: hidden;
        width: 80%;
        height: unset;
        margin-left: -10%;
        -ms-overflow-style: none;
        scrollbar-width: none;
        scroll-behavior: smooth;
        transition: 2s;
    }

    .studio-txt {
        width: 74%;
        height: 100%;
        grid-auto-rows: 10vw 2fr;
    }

    .studio-txt-content span {
        display: grid;
        grid-auto-flow: column;
        grid-template-columns: 20vw 2fr;
        column-gap: 1vw;
        margin-left: 5.4em;
    }

    .studio-txt-content span h3 {
        padding: 0vw 2vw 0vw 0vw;
        border-bottom: unset;
        border-right: 0.2vw solid var(--first-color);
        width: 20vw;
    }

    .studio-txt-content .skills {
        margin-left: unset;
    }

    .studio-txt h1 {
        font-size: 1.5rem;
    }

    .studio-txt h2 {
        font-size: 1rem;
    }

    .btn-close-up, .btn-close-down {
        display: none;
    }

    /**************** GALERIE ****************/

    .main-gallery {
        height: 90%;
    }

    .navbar .fa-bars, .navbar .fa-xmark {
        font-size: 4vw;
        margin: 1vw 4vw;
    }

    .gallery {
        grid-template-rows: 20% 70%;
    }

    .gallery-buttons {
        display: grid;
        grid-auto-flow: column;
        width: 100%;
        justify-items: center;
        justify-content: center;
    }

    .gallery-buttons button {
        width: 8em;
        height: 2.1em;
        font-size: 1rem;
        border-right: 0.2em solid var(--dark-color-lighter2);
        border-bottom: none;
    }

    .gallery-images img {
        width: 21%;
        margin: 0.5em;
        object-fit: cover;
    }

    .overlay-content {
        width: 100%;
        height: 100%;
        grid-auto-flow: column;
        grid-template-rows: unset;
        grid-template-columns: 1fr 2fr;
    }

    .overlay-content .fa-xmark {
        font-size: 2rem;
    }
}